/***************************************************/
/**********            /Globals          ***********/
/***************************************************/
@font-face {
  font-family: 'ProximaNovaA-Black';
  src: url("webfonts/305E02_0_0.eot");
  src: url("webfonts/305E02_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_0_0.woff2") format("woff2"), url("webfonts/305E02_0_0.woff") format("woff"), url("webfonts/305E02_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNovaA-Regular';
  src: url("webfonts/305E02_1_0.eot");
  src: url("webfonts/305E02_1_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_1_0.woff2") format("woff2"), url("webfonts/305E02_1_0.woff") format("woff"), url("webfonts/305E02_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNovaS-Black';
  src: url("webfonts/305E02_2_0.eot");
  src: url("webfonts/305E02_2_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_2_0.woff2") format("woff2"), url("webfonts/305E02_2_0.woff") format("woff"), url("webfonts/305E02_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNovaS-Regular';
  src: url("webfonts/305E02_3_0.eot");
  src: url("webfonts/305E02_3_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_3_0.woff2") format("woff2"), url("webfonts/305E02_3_0.woff") format("woff"), url("webfonts/305E02_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNova-Black';
  src: url("webfonts/305E02_4_0.eot");
  src: url("webfonts/305E02_4_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_4_0.woff2") format("woff2"), url("webfonts/305E02_4_0.woff") format("woff"), url("webfonts/305E02_4_0.ttf") format("truetype"); }

@font-face {
  font-family: 'ProximaNova-Regular';
  src: url("webfonts/305E02_5_0.eot");
  src: url("webfonts/305E02_5_0.eot?#iefix") format("embedded-opentype"), url("webfonts/305E02_5_0.woff2") format("woff2"), url("webfonts/305E02_5_0.woff") format("woff"), url("webfonts/305E02_5_0.ttf") format("truetype"); }

@font-face {
  font-family: 'GTWalsheimRegular';
  src: url("../fonts/GTWalsheimRegular.ttf") format("truetype"); }

html, body {
  margin: 0;
  padding: 0;
  min-height: 100%; }

body {
  color: #141414;
  font-family: "ProximaNova-Regular", GTWalsheimRegular, Helvetica, sans-serif;
  background-color: #fff; }

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 15px;
  font-family: ProximaNova-Black; }

.page-title {
  font-family: "ProximaNovaA-Black", sans-serif;
  color: #dc3333; }

a:hover,
a:focus,
button:hover,
button:focus,
.btn:hover,
.btn:focus {
  text-decoration: none;
  outline: none;
  color: #FFFFFF; }

a {
  color: #FFFFFF; }

article {
  background-color: #ffffff;
  padding: 25px 0 50px; }

.navbar-offset {
  height: 164px;
  background-color: #fff; }

.site-bg {
  background-color: #fff; }

.btn-quote-details {
  padding: 20px 40px;
  background-color: #dc3333;
  color: #fff;
  font-size: 18px; }
  .btn-quote-details:hover {
    background-color: #ba2222; }

.btn-sc {
  color: #fff;
  background-color: #dc3333;
  border-color: #ed3333; }

*:focus {
  outline: none; }

.read-more {
  color: #dc3333; }

/***************************************************/
/**********           /Helpers           ***********/
/***************************************************/
.inline-block {
  display: inline-block; }

.full-width {
  width: 100%; }

.text-primary {
  color: #dc3333; }

.row-padding {
  padding: 15px 0; }

div.divider {
  width: 80%;
  margin: 0 auto;
  position: relative;
  height: 1px;
  background: #dc3333;
  /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover, #dc3333 42%, #fff 100%);
  /* FF3.6-15 */
  background: -webkit-radial-gradient(center, ellipse cover, #dc3333 42%, #fff 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: radial-gradient(ellipse at center, #dc3333 30%, #fff 100%); }

.flex {
  display: flex; }

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center; }
  .flex-center.align-start {
    align-items: flex-start; }

/***************************************************/
/**********         /Landing Page        ***********/
/***************************************************/
div.top-bar {
  display: block;
  position: fixed;
  width: 100%;
  z-index: 1000;
  background-color: #222;
  /*margin: 0;*/
  padding: 10px 15px;
  font-size: 20px;
  /*//TEST//*/
  /*div.contact {

        text-align: right;
        i {
            font-size: 30px;
            color: #000;
            p {
                color: #fff;
                font-size: 18px;
                display: inline-block;
                vertical-align: middle;
                margin-left: 10px;
                font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
            }
        }
    }*/ }
  div.top-bar .tag-container {
    display: inline-block;
    margin-left: 40px; }
  div.top-bar .tag {
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-block;
    font-family: ProximaNova-Black; }
  div.top-bar .find-more {
    background-color: #dc3333;
    color: #FFFFFF;
    font-family: ProximaNova-Black;
    text-transform: capitalize;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }

nav.top-bar-social {
  position: fixed;
  width: 100%;
  z-index: 1000;
  background-color: #111;
  padding: 10px 0; }
  nav.top-bar-social .social-container {
    width: 300px;
    max-width: 100vw; }
    nav.top-bar-social .social-container i.fa {
      font-size: 1.5em; }

#nav-new-menu {
  margin-right: 100px; }

.btn-quote {
  position: absolute;
  right: 0;
  top: 10px;
  padding: 6px; }

.nav-wrapper {
  position: relative;
  margin-top: 30px; }

.navbar.inner {
  -webkit-transition: background 0.15s;
  -moz-transition: background 0.15s;
  -o-transition: background 0.15s;
  transition: background 0.15s;
  /*background: transparent;*/
  position: fixed;
  width: 100%;
  z-index: 1000;
  margin: 0;
  border-bottom: 4px solid #dc3333;
  top: 0;
  background: white; }
  .navbar.inner .navbar-brand {
    height: auto;
    position: relative;
    z-index: 30; }
    .navbar.inner .navbar-brand img {
      height: 80px;
      /*padding-left:50px;*/
      width: auto; }
  .navbar.inner .nav.navbar-right {
    margin-top: 20px; }
  .navbar.inner .nav > li > a {
    font-size: 16px;
    font-family: "ProximaNovaA-Black", serif;
    text-transform: uppercase;
    color: #141414; }
  .navbar.inner .nav > li > a:hover, .navbar.inner .nav > li > a:focus {
    background-color: transparent;
    /*color: $primary_color;*/ }
  .navbar.inner .nav > li.open a, .navbar.inner .nav > li.open a:hover, .navbar.inner .nav > li.open a:focus {
    background-color: transparent;
    border-color: transparent; }
  .navbar.inner .navbar-content {
    font-size: 18px;
    padding: 35px 0 20px; }
  .navbar.inner .tag {
    text-transform: uppercase;
    display: inline-block; }
  .navbar.inner .find-more {
    background-color: #000;
    text-transform: capitalize;
    padding: 5px 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #dc3333; }
  .navbar.inner .additional-links {
    margin: 18px 0;
    text-align: right;
    font-size: 16px; }
    .navbar.inner .additional-links a {
      color: #dc3333;
      padding: 5px; }
  .navbar.inner .navbar-header {
    width: 100%; }
  .navbar.inner .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: 300px;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .navbar.inner .dropdown-menu > li > a {
    color: #fff; }
  .navbar.inner .dropdown-menu > li > a:focus, .navbar.inner .dropdown-menu > li > a:hover {
    color: #dc3333;
    text-decoration: none;
    background-color: #444; }

.navbar.inner-new {
  top: 50px; }

section.banner {
  position: relative;
  overflow: hidden; }
  section.banner .banner-slider .item {
    height: 26.4vw;
    position: relative; }
    section.banner .banner-slider .item .img-responsive {
      width: 100%; }
  section.banner .banner-slider button.prev {
    left: 0; }
  section.banner .banner-slider button.next {
    right: 0; }
  section.banner img {
    position: absolute; }
  section.banner div.overlay {
    top: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.9) 30%, transparent);
    display: none; }
    section.banner div.overlay.reverse {
      background-image: linear-gradient(to left, rgba(0, 0, 0, 0.9) 30%, transparent); }
  section.banner div.text-inner {
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #ffffff;
    margin-top: 115px;
     }
  section.banner div.text-outer {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px; }

section.category-section {
  background-color: #fff;
  padding: 40px 0 0; }
  section.category-section:last-child {
    padding-bottom: 160px; }
  section.category-section .category-heading {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 22px;
    color: #777;
    padding: 5px 15px 20px;
    margin: 0; }
  section.category-section .slider .slick-list.draggable {
    overflow: visible;
    z-index: 1; }
    section.category-section .slider .slick-list.draggable.hover {
      z-index: 100; }
  section.category-section .slider .item {
    margin: 0 3px;
    height: 203px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -ms-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s; }
    section.category-section .slider .item .overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      background: #000;
      opacity: 0.3;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
      -webkit-transition-delay: 0.5s;
      -moz-transition-delay: 0.5s;
      -ms-transition-delay: 0.5s;
      -o-transition-delay: 0.5s;
      transition-delay: 0.5s; }
    section.category-section .slider .item .img-container {
      overflow: hidden;
      height: 161px; }
    section.category-section .slider .item img {
      max-width: none;
      height: auto;
      width: 100%; }
    section.category-section .slider .item .item-heading {
      font-size: 16px;
      padding: 10px;
      background-color: #292929;
      text-transform: uppercase;
      text-align: center;
      margin: 0;
      font-weight: 600;
      min-height: 40px; }
    section.category-section .slider .item p {
      display: none;
      background-color: #141414;
      padding: 5px;
      margin: 0;
      visibility: hidden;
      -webkit-transition: visibility 0.3s;
      -moz-transition: visibility 0.3s;
      -ms-transition: visibility 0.3s;
      -o-transition: visibility 0.3s;
      transition: visibility 0.3s;
      transition-delay: 0.5s; }
    section.category-section .slider .item:first-child {
      transform-origin: left center; }
    section.category-section .slider .item:hover {
      z-index: 100; }
      section.category-section .slider .item:hover .overlay {
        opacity: 0; }
      section.category-section .slider .item:hover p {
        visibility: visible;
        display: block; }
  section.category-section .slider .slick-arrow {
    z-index: 200; }
    section.category-section .slider .slick-arrow.prev {
      left: 20px; }
    section.category-section .slider .slick-arrow.next {
      right: 20px; }
  section.category-section .slick-slider.slick-dotted {
    margin-bottom: 0; }
  section.category-section .slick-dots {
    bottom: auto;
    width: auto;
    top: -30px;
    right: 0;
    z-index: 10; }
    section.category-section .slick-dots li button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 10px;
      height: 10px;
      padding: 3px;
      cursor: pointer;
      color: transparent;
      border: 0;
      outline: none;
      background: #858585;
      border-radius: 7px;
      text-indent: -9999px; }
    section.category-section .slick-dots li.slick-active button {
      background-color: #dd3333; }
  section.category-section .col-sm-12 {
    padding: 0; }

.slick-slider i.slick-arrow, .slick-slider button.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: transparent;
  border: none;
  font-size: 40px;
  z-index: 10; }

.slick-slider i.slick-arrow, .slick-slider button.slick-arrow:hover {
  color: #a5a4a4; }

footer.footer {
  background-color: #000;
  padding: 30px 50px; }
  footer.footer .footer-tag {
    text-align: right;
    color: #FFFFFF; }
    footer.footer .footer-tag span {
      color: #dc3333; }

.social-container {
  text-align: center; }
  .social-container ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-between; }
    .social-container ul li a {
      padding: 5px; }

/***************************************************/
/**********         /Products Page       ***********/
/***************************************************/
.video-player #video {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s; }
  .video-player #video.playing {
    position: fixed;
    width: 90%;
    left: 5%;
    top: 3%;
    padding-bottom: 3.5vw;
    z-index: 10000; }
    .video-player #video.playing.vimeo {
      height: 90vh; }

.video-player .video-backdrop {
  display: none; }
  .video-player .video-backdrop.enabled {
    display: block;
    position: fixed;
    background: rgba(0, 0, 0, 0.95);
    width: 100%;
    height: 100%;
    z-index: 9999;
    left: 0;
    top: 0; }
  .video-player .video-backdrop .back {
    position: absolute;
    top: 30px;
    left: 30px;
    font-size: 26px; }

.main-content .content h1 {
  color: #dc3333;
  text-transform: uppercase; }

.main-content .content a:not(.btn) {
  color: #DC3333;
  font-weight: 600; }

.main-content .content img {
  margin-bottom: 20px;
  max-width: 100%; }

.main-content .post-testimonial blockquote {
  position: relative;
  border-left: 0;
  padding: 20px 40px;
  font-style: italic; }
  .main-content .post-testimonial blockquote:before {
    content: '\201C';
    font-size: 85px;
    color: #dc3333;
    font-family: "Times New Roman", serif;
    position: absolute;
    left: 0;
    top: -30px;
    font-style: normal; }
  .main-content .post-testimonial blockquote .img-responsive {
    width: 100%; }
  .main-content .post-testimonial blockquote:after {
    content: '\201D';
    font-size: 85px;
    color: #dc3333;
    font-family: "Times New Roman", serif;
    position: absolute;
    right: 0;
    bottom: -50px;
    font-style: normal; }

.main-content .ikon-container .ikon .ikon-label {
  text-align: center;
  text-transform: uppercase; }

.main-content .keywords-container .keywords-heading {
  text-align: center;
  margin-bottom: 5px; }

.main-content .keywords-container .keyword-list {
  list-style: none;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  .main-content .keywords-container .keyword-list li {
    padding: 5px 10px;
    background-color: #dc3333;
    color: #ffffff;
    border-radius: 15px;
    margin: 5px 2px;
    float: left; }

.main-content .keywords-text a {
  color: #dc3333;
  font-weight: 600; }

.main-content .logo-pan-container .logo-pan {
  position: relative;
  margin-bottom: 220px;
  width: 350px;
  height: 350px;
  padding: 30px;
  background-color: #dc3333;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center; }
  .main-content .logo-pan-container .logo-pan .pan-handle {
    width: 30px;
    height: 250px;
    background-color: #dc3333;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -240px; }
    .main-content .logo-pan-container .logo-pan .pan-handle .pan-handle-inner {
      background-color: #dc3333;
      height: 200px;
      position: absolute;
      width: 56px;
      left: -13px;
      bottom: -5px;
      border-radius: 25px; }

.main-content .post-gallery-item .item-name {
  text-align: center;
  padding: 8px 0;
  background-color: #dc3333; }
  .main-content .post-gallery-item .item-name h3 {
    margin: 0;
    font-size: 22px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-family: "ProximaNova-Black";
    padding: 0 4px 4px; }

.main-content .post-gallery-item .item-image {
  position: relative;
  overflow: hidden;
  height: 170px; }
  .main-content .post-gallery-item .item-image img {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
  .main-content .post-gallery-item .item-image .hover-content {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
    padding: 10px;
    position: absolute;
    left: 0;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transform: translateX(-100%);
    -webkit-transition: transform 0.3s;
    -moz-transition: transform 0.3s;
    -ms-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s; }
    .main-content .post-gallery-item .item-image .hover-content .heading {
      text-align: center;
      margin: 0; }
    .main-content .post-gallery-item .item-image .hover-content p {
      margin: 0;
      font-size: 14px;
      text-transform: uppercase;
      text-align: center; }
    .main-content .post-gallery-item .item-image .hover-content .item-features {
      margin: 15px auto; }
      .main-content .post-gallery-item .item-image .hover-content .item-features p {
        font-size: 14px;
        text-align: left; }
        .main-content .post-gallery-item .item-image .hover-content .item-features p i {
          font-size: 20px;
          color: #dc3333;
          padding-right: 30px; }
  .main-content .post-gallery-item .item-image:hover .hover-content {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0); }

.main-content .post-gallery-item.item-chef .item-image .hover-content p {
  text-transform: none; }

.sidebar .brochure {
  margin: 15px auto; }
  .sidebar .brochure img {
    display: block;
    position: relative;
    margin: auto;
    max-width: 100%; }

.sidebar .promotion {
  padding: 15px;
  text-align: center;
  /*background-color: #ec6907;*/
  border-radius: 5px; }
  .sidebar .promotion h3 {
    font-size: 20px;
    line-height: 1.5;
    font-weight: 600;
    margin: 0; }

.sidebar .quote {
  padding: 10px; }
  .sidebar .quote h3 {
    text-align: center; }
  .sidebar .quote input,
  .sidebar .quote textarea {
    display: block;
    width: 100%;
    margin: 10px 0;
    padding: 3px 5px;
    color: #141414; }
  .sidebar .quote .btn-submit {
    background-color: #dc3333;
    display: block;
    position: relative;
    width: 100%;
    margin: auto;
    font-size: 20px;
    padding: 10px 30px; }
    .sidebar .quote .btn-submit span {
      display: block;
      font-size: 14px; }
    .sidebar .quote .btn-submit:hover {
      color: #fff;
      background-color: #ed4444; }

.sf-form {
  padding: 20px;
  background-color: #CCCCCC; }
  .sf-form .sf_field {
    margin: 5px auto; }
    .sf-form .sf_field input {
      color: #fff; }
    .sf-form .sf_field .error_message {
      background-color: rgba(211, 56, 56, 0.8);
      padding: 0 5px; }
    .sf-form .sf_field.sf_type_text input {
      width: 100%;
      border: 2px solid #ccc;
      border-radius: 2px;
      height: 30px;
      padding: 5px 10px;
      color: #000000; }
    .sf-form .sf_field.sf_type_captcha img {
      display: block;
      margin: auto;
      margin-bottom: 15px; }
    .sf-form .sf_field.sf_type_captcha input {
      width: 100%;
      padding: 5px 10px;
      color: #000000;
      border: 2px solid #ccc; }
    .sf-form .sf_field.sf_type_checkbox {
      padding-left: 20px; }
    .sf-form .sf_field.sf_type_select select {
      background-color: #fff;
      color: #000;
      width: 100%;
      padding: 5px 10px;
      border: 2px solid #ccc; }
    .sf-form .sf_field.sf_type_textarea textarea {
      color: #000;
      display: block;
      width: 100%;
      min-height: 150px;
      border: 2px solid #ccc; }
    .sf-form .sf_field .sf_required_fields_msg {
      margin: 15px 0; }
  .sf-form .w2lsubmit {
    text-align: center;
    color: #ffffff; }
    .sf-form .w2lsubmit input.w2linput.submit {
      background-color: #dc3333;
      color: #ffffff;
      padding: 10px 30px;
      border: none;
      border-radius: 5px; }

.sponsor-slider .item {
  padding: 2px; }
  .sponsor-slider .item .img-responsive {
    width: 100%;
    margin: auto; }

.sponsor-slider .slick-arrow.prev {
  left: -40px; }

.sponsor-slider .slick-arrow.next {
  right: -40px; }

.slick-arrow.prev {
  left: -40px; }

.slick-arrow.next {
  right: -40px; }

/***************************************************/
/**********         /"Landing Page"      ***********/
/***************************************************/
.template-landing section {
  margin: 40px auto 20px; }
  .template-landing section .page-heading {
    font-size: 50px;
    margin: 20px auto 30px;
    text-transform: uppercase;
    text-align: center;
    color: #dc3333; }
  .template-landing section .section-heading {
    font-size: 35px;
    margin: 20px auto 30px;
    text-transform: uppercase;
    text-align: center;
    color: #dc3333; }
  .template-landing section .checklist .list-item {
    padding-left: 50px;
    font-size: 18px;
    position: relative; }
    .template-landing section .checklist .list-item:before {
      content: url("../images/tick.png");
      width: 30px;
      height: 30px;
      position: absolute;
      left: 0;
      top: -5px; }
  .template-landing section .acf-section p {
    text-align: center;
    font-size: 20px; }
  .template-landing section div.section-end {
    width: 80%;
    margin: 0 auto 40px;
    position: relative;
    height: 1px;
    background: #dc3333;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #dc3333 42%, #fff 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #dc3333 42%, #fff 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #dc3333 30%, #fff 100%); }
  .template-landing section:last-child {
    margin: 40px auto 80px; }

.work-with-us-form label {
  width: 100%; }
  .work-with-us-form label .wpcf7-form-control-wrap {
    margin-top: 4px;
    display: block; }

.cooking-experience .title {
  position: relative;
  background-color: #dc3333;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  color: #fff; }
  .cooking-experience .title .content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    font-weight: 600; }
  .cooking-experience .title:before {
    content: "";
    display: block;
    padding-top: 100%; }

.cooking-experience .content {
  text-align: center; }

#calendar .modal-dialog {
  width: 90%; }
  #calendar .modal-dialog iframe {
    min-height: 400px; }

.recipe .recipe-details {
  padding: 20px 0; }
  .recipe .recipe-details i {
    font-size: 36px;
    color: #dc3333; }
  .recipe .recipe-details span {
    display: block;
    font-size: 18px;
    font-weight: 600; }

.recipe .short-description {
  font-size: 24px;
  font-style: italic; }

.recipe .recipe-buttons a {
  min-width: 180px;
  margin: 10px 20px; }

.testimonial {
  display: flex; }
  .testimonial .testimonial-image {
    display: flex;
    align-items: center;
    justify-content: center; }
  .testimonial blockquote {
    position: relative;
    border-left: 0;
    padding: 0;
    font-style: italic; }
    .testimonial blockquote footer {
      text-align: right; }
    .testimonial blockquote .img-responsive {
      width: 100%; }

.questions-container .question p {
  font-size: 20px; }

.steps-container .step {
  display: flex; }
  .steps-container .step .step-counter {
    display: flex;
    align-items: center;
    justify-content: center; }

#venuehire .modal-header button {
  color: white;
  opacity: 0.8;
  font-weight: 500;
  font-size: 30px; }

#venuehire .modal-content {
  /* background-color: #141414;*/
  color: #141414; }

.navbar.navbar-master.primary {
  height: 37px;
  margin: 0;
  border: 0;
  border-radius: 0;
  background: rgba(0, 0, 0, 0.85);
  position: absolute;
  top: 0;
  width: 100%;
  overflow: visible;
  z-index: 3; }

.navbar.navbar-master .container {
  position: relative; }

.navbar.navbar-master .navbar-header {
  width: 100%;
  position: absolute;
  left: 0;
  text-align: center;
  top: 0;
  float: none; }
  .navbar.navbar-master .navbar-header .navbar-brand {
    float: none; }
    .navbar.navbar-master .navbar-header .navbar-brand img {
      height: 90px;
      vertical-align: top;
      margin: -30px auto 0;
      padding: 10px 12px;
      border-radius: 1px;
      background-color: #424242;
      border: 2px solid #535353;
      display: inline-block; }

.navbar.navbar-master .navbar-collapse .nav li a {
  font-size: 14px; }

.navbar.navbar-master.secondary {
  display: block;
  position: fixed;
  top: -150px;
  padding: 30px 0;
  margin: 0;
  background-image: -moz-linear-gradient(-90deg, #000 21%, #000 22%, rgba(0, 0, 0, 0.6) 100%);
  background-image: -webkit-linear-gradient(-90deg, #000 21%, #000 22%, rgba(0, 0, 0, 0.6) 100%);
  background-image: -ms-linear-gradient(-90deg, #000 21%, #000 22%, rgba(0, 0, 0, 0.6) 100%);
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.32), inset 0px -1px 0px 0px rgba(255, 255, 255, 0.36);
  background-color: transparent;
  -webkit-transition: top 0.4s;
  -moz-transition: top 0.4s;
  -ms-transition: top 0.4s;
  -o-transition: top 0.4s;
  transition: top 0.4s; }
  .navbar.navbar-master.secondary.visible {
    top: 0; }
  .navbar.navbar-master.secondary .btn-grey {
    border: 0;
    border-radius: 0;
    padding: 8px 35px;
    font-size: 24px;
    font-weight: 200;
    background-color: #242424; }
  .navbar.navbar-master.secondary .promotion {
    font-size: 18px;
    padding: 8px 20px;
    background-color: #ec6907;
    text-transform: uppercase; }
  .navbar.navbar-master.secondary .btn-red {
    border: 0;
    border-radius: 0;
    padding: 8px 35px;
    font-size: 18px;
    font-weight: 200;
    background-color: #dc3333; }
  .navbar.navbar-master.secondary .title {
    font-size: 30px;
    font-weight: 200; }

.master-template {
  padding: 50px 0 0; }
  .master-template .banner-container {
    background-color: #000; }
    .master-template .banner-container .banner {
      background-size: 100% auto !important;
      min-height: 40vw;
      padding-top: 50px;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-direction: column; }
      .master-template .banner-container .banner img.play-icon {
        width: 140px; }
      .master-template .banner-container .banner .play-default {
        font-size: 60px;
        color: #000;
        opacity: 0.7;
        -webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -ms-transition: all 0.4s;
        -o-transition: all 0.4s;
        transition: all 0.4s; }
        .master-template .banner-container .banner .play-default:hover {
          color: #dc3333;
          opacity: 1; }
      .master-template .banner-container .banner .banner-content {
        margin-top: 30px;
        text-transform: uppercase;
        text-align: center;
        color: #fff;
        padding: 20px;
        background: rgba(0, 0, 0, 0.7); }
    .master-template .banner-container .banner-columns-container .banner-column {
      text-align: center;
      padding: 20px 20px 40px; }
      .master-template .banner-container .banner-columns-container .banner-column .banner-col-img {
        margin: auto; }
      .master-template .banner-container .banner-columns-container .banner-column img {
        max-width: 80px;
        height: auto;
        margin: 10px auto; }
      .master-template .banner-container .banner-columns-container .banner-column p a {
        min-width: 100px;
        display: block;
        width: 250px;
        margin: 5px auto; }
      .master-template .banner-container .banner-columns-container .banner-column p:nth-child(even) a {
        background-color: #dc3333;
        padding: 12px; }
      .master-template .banner-container .banner-columns-container .banner-column p:nth-child(odd) a {
        padding: 8px;
        background-color: #444; }
  .master-template .master-section.section-two .content-row {
    background-color: #fff;
    color: #000; }
    .master-template .master-section.section-two .content-row .content {
      padding: 30px 70px;
      color: #4d5767; }
  .master-template .master-section.section-two .skills {
    background: url("../images/skill-set-banner.jpg");
    display: flex;
    padding: 50px; }
    .master-template .master-section.section-two .skills .infobox {
      background: rgba(255, 255, 255, 0.8);
      color: #4d5767;
      text-align: center;
      height: 100%;
      padding: 40px 15px; }
      .master-template .master-section.section-two .skills .infobox img {
        display: block;
        margin: 0 auto 20px;
        max-width: 80px;
        height: auto; }
  .master-template #video-modal .modal-dialog {
    width: 800px; }
    .master-template #video-modal .modal-dialog .modal-content {
      background-color: #000; }
      .master-template #video-modal .modal-dialog .modal-content .modal-body {
        padding: 0; }

.btn-master {
  border: 0;
  border-radius: 0; }
  .btn-master.red {
    background-color: #dc3333; }
  .btn-master.grey {
    background-color: #242424; }

footer.master-footer {
  background-color: #251717;
  color: #777; }
  footer.master-footer .footer-logo {
    text-align: center; }
    footer.master-footer .footer-logo img {
      position: relative;
      margin-top: -15px;
      width: 100px; }
  footer.master-footer .col-row {
    padding: 40px; }
    footer.master-footer .col-row .footer-col {
      text-align: center;
      min-height: 170px; }
      footer.master-footer .col-row .footer-col:nth-child(2) {
        border-left: 1px solid #fff;
        border-right: 1px solid #fff; }
  footer.master-footer .navigation {
    text-align: center; }
    footer.master-footer .navigation .navbar-nav {
      float: none; }
      footer.master-footer .navigation .navbar-nav li {
        float: none;
        display: inline-block; }
        footer.master-footer .navigation .navbar-nav li a {
          color: #fff; }
          footer.master-footer .navigation .navbar-nav li a:hover {
            background-color: #362828; }

section.home-content {
  padding: 40px 0 20px; }

section.home-events {
  padding: 30px 0; }
  section.home-events .event-hover:hover {
    background: rgba(238, 238, 238, 0.45); }
  section.home-events .event-column {
    padding: 10px 10px 50px;
    height: 100%;
    min-height: 300px;
    text-align: center;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    color: #141414; }
    section.home-events .event-column .event-image {
      margin: 10px auto;
      max-width: 120px; }
    section.home-events .event-column .pin-bottom {
      position: absolute;
      bottom: 10px;
      width: 100%;
      text-align: center; }
    section.home-events .event-column > a:first-child {
      color: #141414; }
    section.home-events .event-column .button-link {
      color: #FFFFFF;
      background-color: #DC3333;
      padding: 10px;
      border-radius: 5px; }
    section.home-events .event-column .button-link:hover {
      background: rgba(238, 238, 238, 0.8);
      color: #141414; }

.post-gallery-item-row {
  padding: 10px 0; }

.post-filter .filter-item a.toggle {
  display: block;
  background-color: #dc3333; }

div.contact {
  float: right;
  margin-right: 40px; }
  div.contact i {
    font-size: 30px;
    vertical-align: middle;
    color: #dc3333; }
  div.contact p {
    color: #fff;
    font-size: 18px;
    display: inline-block;
    padding: 0 30px 0 10px;
    margin: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

@media (max-width: 1199px) {
  .navbar.navbar-master.secondary .btn-red {
    font-size: 14px; }
  .navbar.navbar-master.secondary .title {
    font-size: 26px; }
  .navbar.inner .nav li a {
    padding: 10px 8px; }
  div.top-bar {
    font-size: 18px; } }

@media (max-width: 991px) {
  .main-content .padding-md {
    padding: 0; }
  .main-content .post-gallery-item {
    margin-bottom: 25px; }
    .main-content .post-gallery-item .item-image {
      height: auto; }
      .main-content .post-gallery-item .item-image img {
        position: relative;
        top: 0;
        transform: translateY(0); }
  .dropdown-menu > li > a {
    color: #141414; }
  .navbar.navbar-master.secondary .btn-red {
    font-size: 13px;
    width: 185px;
    white-space: normal;
    padding: 10px 15px; }
  .navbar.inner-new {
    top: 78px; }
  .navbar.inner .navbar-brand img {
    height: 50px;
    width: auto; }
  .navbar-offset {
    height: 160px; }
  div.top-bar div.tag-container {
    display: block;
    text-align: center;
    margin-left: 0px; }
  div.top-bar .tag {
    color: #FFFFFF;
    display: inline-block; }
  div.top-bar .find-more {
    background-color: #dc3333;
    color: #FFFFFF;
    padding: 5px 10px;
    display: inline-block; }
  div.contact {
    float: none;
    text-align: center;
    margin-right: 0px; }
  div.contact p {
    font-size: 14px;
    padding: 0 0px 0 10px; }
  .navbar.inner .nav > li > a {
    font-size: 10px; } }

@media (max-width: 767px) {
  h1 {
    font-size: 24px; }
  h2 {
    font-size: 21px; }
  h3 {
    font-size: 18px; }
  .flex {
    display: block; }
  .flex-center {
    display: block; }
  div.top-bar {
    position: relative;
    font-size: 14px; }
  div.top-bar div.tag-container {
    display: block;
    text-align: center;
    margin-left: 0px; }
  div.top-bar .tag {
    text-transform: uppercase;
    color: #FFFFFF;
    display: inline-block;
    font-family: ProximaNova-Black; }
  div.top-bar .find-more {
    background-color: #dc3333;
    color: #FFFFFF;
    font-family: ProximaNova-Black;
    text-transform: capitalize;
    padding: 5px 10px;
    display: inline-block;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; }
  div.contact {
    float: none;
    text-align: center;
    margin-right: 0px; }
  div.contact p {
    font-size: 14px;
    padding: 0 0px 0 10px; }
  .navbar {
    position: relative;
    background-color: #141414; }
    .navbar.inner {
      position: relative; }
      .navbar.inner .additional-links {
        text-align: center; }
  .dropdown-menu > li > a {
    color: #141414; }
  footer.footer .footer-tag {
    padding-top: 20px;
    text-align: center; }
  .navbar-toggle {
    background-color: #141414; }
  .navbar.inner-new {
    top: 0px; }
  .navbar-offset {
    display: none; }
  .navbar-brand {
    float: none;
    display: inline-block; }
    .navbar-brand img {
      height: 50px; }
  .navbar.inner .navbar-content {
    display: block;
    padding: 0;
    text-align: center; }
  .navbar.inner .navbar-header {
    width: auto; }
  .navbar.inner .tag {
    text-transform: uppercase;
    display: block;
    width: 100%;
    font-size: 14px;
    margin: 0 0 10px;
    text-align: center; }
  .navbar.inner .find-more {
    display: inline-block;
    text-align: center; }
  .navbar.inner div.contact {
    display: block;
    width: 100%;
    text-align: center;
    margin: 10px auto; }
    .navbar.inner div.contact p {
      font-size: 14px;
      padding: 0 0 0 10px; }
  .navbar.inner .nav li a {
    color: #141414; }
  section.category-section {
    padding: 10px 0; }
    section.category-section .category-heading {
      font-size: 16px;
      text-align: center; }
    section.category-section .slider .item {
      height: auto; }
      section.category-section .slider .item:hover {
        transform: none; }
        section.category-section .slider .item:hover p {
          visibility: hidden;
          display: none; }
      section.category-section .slider .item .item-heading {
        min-height: 55px; }
      section.category-section .slider .item .overlay {
        opacity: 0; }
      section.category-section .slider .item .img-container {
        height: 140px; }
      section.category-section .slider .item.slick-current p {
        visibility: visible;
        display: block; }
  .img-responsive {
    margin: auto;
    display: block; }
  .main-content .post-content h1 {
    font-size: 22px; }
  .sponsor-slider .slick-arrow.prev {
    left: 0; }
  .sponsor-slider .slick-arrow.next {
    right: 0; }
  .sidebar {
    padding: 30px 15px; }
    .sidebar h1, .sidebar h2, .sidebar h3 {
      text-align: center; }
    .sidebar .sf-form {
      padding: 15px; }
  .btn.btn-quote-details {
    padding: 20px;
    font-size: 14px; }
  .main-content .post-gallery-item {
    margin-bottom: 25px; }
  .steps-container .step {
    display: block;
    text-align: center; }
  .navbar.navbar-master.primary {
    position: relative;
    height: auto; }
    .navbar.navbar-master.primary .navbar-header {
      width: auto;
      margin: 0;
      position: static; }
      .navbar.navbar-master.primary .navbar-header .navbar-brand {
        display: inline; }
        .navbar.navbar-master.primary .navbar-header .navbar-brand img {
          height: 50px;
          margin: auto;
          padding: 0;
          border: 0;
          background-color: transparent; }
      .navbar.navbar-master.primary .navbar-header .navbar-toggle {
        margin-top: 30px;
        width: auto;
        display: none; }
  .navbar.navbar-master.secondary .navbar-header {
    position: static; }
  .navbar.navbar-master.secondary .title {
    font-size: 20px;
    line-height: 50px; }
  .navbar.navbar-master.secondary .navbar-toggle {
    display: none; }
  .master-template h1 {
    font-size: 24px; }
  .master-template h2 {
    font-size: 18px; }
  .master-template .master-section.section-two .content-row .content {
    padding: 15px 0;
    text-align: center; }
  .master-template .master-section.section-two .skills {
    display: block;
    padding: 0;
    margin-top: 15px; }
    .master-template .master-section.section-two .skills .infobox {
      margin: 10px auto; }
  footer.master-footer .col-row .footer-col:nth-child(2) {
    border: none; }
  .banner-slider {
    display: none; }
  .testimonials-slider-wrapper {
    display: none; }
  section.home-events .event-column {
    padding: 0;
    margin-bottom: 30px; }
    section.home-events .event-column .pin-bottom {
      position: initial; }
  #nav-new-menu {
    margin: 0; }
  .btn-quote {
    display: none; }
  .nav-wrapper {
    margin: 0; } }

@media (min-width: 768px) {
  .navbar.inner .navbar-header {
    display: block;
    float: none; }
  .navbar .nav.navbar-nav.navbar-right {
    text-align: right;
    margin: 0; }
    .navbar .nav.navbar-nav.navbar-right li {
      width: auto;
      display: inline-block; }
      .navbar .nav.navbar-nav.navbar-right li.open .dropdown-menu {
        position: absolute;
        left: 0;
        background-color: #141414;
        border: 1px solid #dc3333; }
        .navbar .nav.navbar-nav.navbar-right li.open .dropdown-menu li {
          width: 100%; }
          .navbar .nav.navbar-nav.navbar-right li.open .dropdown-menu li a {
            color: #fff; }
            .navbar .nav.navbar-nav.navbar-right li.open .dropdown-menu li a:hover {
              background-color: #dc3333; } }
              
              
              
              
              
              
.sidebar .additional-images img{
    width:100%;
}              
            
.mb-1{
    margin-bottom:5px;
}

.mb-2{
    margin-bottom:10px;
}

.mb-3{
    margin-bottom:15px;
}
